@font-face {
  font-family: "MUSASHI";
  src: url("fonts/MUSASHIRegular.woff2") format("woff2"),
    url("fonts/MUSASHIRegular.woff") format("woff"),
    url("fonts/MUSASHIRegular.ttf") format("truetype"),
    url("fonts/MUSASHIRegular.svg#MUSASHIRegular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Amonk Outline";
  src: url("fonts/Amonk Outline.otf") format("opentype"),
    url("fonts/Amonk Outline.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "GoodDog New";
  src: url("fonts/GoodDogNew.woff2") format("woff2"),
    url("fonts/GoodDogNew.woff") format("woff"),
    url("fonts/GoodDogNew.ttf") format("truetype"),
    url("fonts/GoodDogNew.svg#GoodDogNew") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "GoodDog New";
  font-size: 30px;
  font-weight: 400;
  background: #2b9cff;
  color: #000;
}

a,
button {
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
}

a,
a:hover {
  text-decoration: none;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

p {
  margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0;
}

label {
  margin-bottom: 0;
}

/*==== nev area start===== */
header {
  padding: 12px 30px;
  position: absolute;
  left: 0px;
  right: 0px;
  text-align: center;
  margin: auto;
  z-index: 9999;
}

nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo {
  max-width: 300px;
  display: inline-block;
  margin-right: 50px;
}

.menu-item {
  display: flex;
  align-items: center;
}
.menu-item ul {
  display: flex;
  align-items: center;
  gap: 0 5px;
  border: 2.491px solid #000;
  background: #00ff37;
  padding: 7px;
  padding-top: 3px;
}

.menu-item ul li a {
  color: #000;
  font-family: "GoodDog New";
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  text-align: center;
  display: inline-block;
  padding: 6px 24px;
  border: 1.245px solid #000;
  background: #e1ff00;
}

.menu-item ul li a:hover {
  color: #fff;
  background: #f00;
}

.active a {
  color: #fff !important;
  background: #f00 !important;
}

.menu-icon ul {
  display: flex;
  align-items: center;
  gap: 10px;
}

.menu-icon ul li a {
  transition: 0.3s;
}

.menu-icon ul li a:hover {
  transform: scale(1.2);
}

.section-gap {
  display: block;
  padding: 10px;
}

.menu-bar {
  display: none;
}

.menu-bar a {
  font-size: 30px;
  color: #000;
  cursor: pointer;
}
.menu-bar a i {
  display: block;
}
.menu-btn ul {
  display: flex;
  align-items: center;
  gap: 0 10px;
}
.menu-btn a {
  transition: 0.3s;
}
.menu-btn a:hover {
}

/*==== nev area end===== */

/*==== sticky-nev start=== */

.fixed-menu {
  position: fixed;
  top: 0;
  -webkit-animation: slide-down 0.5s !important;
  animation: slide-down 0.5s !important;
  left: 0;
  top: 0px;
  right: 0;
  box-shadow: rgba(3, 3, 3, 0.2) 0px 8px 24px;

  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
  background-color: #e1ff00;
  z-index: 999999999999999999999 !important;
}

@-webkit-keyframes slide-down {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes slide-down {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.fixed-menu .logo img {
  width: 250px;
}
/*==== sticky-nev end=== */

/* ====offcanvas manu start===== */

.offcanvas-header {
  background-color: #002460;
  border-bottom: 1px solid #f6c933;
}

.offcanvas-header h5 img {
  max-width: 100px;
}

.offcanvas-body {
  background: linear-gradient(135deg, #39bdff, #39bdff, #f6c933);

  padding: 0px !important;
}

.clloss-x {
  font-size: 25px;
  cursor: pointer;
  color: #fff;
}

.clloss-x:hover {
  color: #fff !important;
}

.offcanvas-start {
  top: 0;
  left: 0;
  width: 220px;
  z-index: 11111111111111;
}

.mobile-menu-item ul li a {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  padding: 15px 20px;
  display: block;
  transition: 0.2s;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
}

.mobile-menu-item ul li a:hover {
  color: #f6c933;
}

.m-active {
  color: #f6c933 !important;
}

.mobile-menu-item ul li a i {
  font-size: 20px;
  margin-right: 15px;
}

/* ====offcanvas manu end===== */

/* =====hero-area-start===== */

.hero-area {
  background-image: url(img/hero-bg-2.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
  position: relative;

  background-color: #e6e6e6;

  background-color: #0b1a33;
}
.hero-container {
  max-width: 1300px !important;
  margin: auto;
  position: relative;
}
.hero-left {
  position: relative;
}
.hero-title {
  text-align: center;
  position: relative;
}
.hero-title h2 {
  text-align: center;
  margin-bottom: 10px;
  margin-top: 70px;
}

.hero-title ul {
  position: absolute;
  bottom: 193px;
  left: 25px;
  transform: rotate(-11deg);
}

.hero-title ul li a {
  color: #fff;
  font-family: "GoodDog New";
  font-size: 35px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 12px 40px;
  transition: 0.3s;
  text-align: center;
  display: block;
  color: #fff;
  border: 3.138px solid #000;
  background: #f00;
}

.hero-title ul li a:hover {
  background: rgb(218, 3, 3);
}

.hero-social-icon {
  position: absolute;
  right: 100px;
  bottom: 150px;
}
.hero-social-icon ul {
  display: flex;
  align-items: center;
  gap: 0 7px;
}
.hero-social-icon ul li:last-of-type {
  margin-top: -157px;
}

.hero-social-icon ul li a img {
  transition: 0.2s;
}
.hero-social-icon ul li a img:hover {
  transform: scale(1.1);
}

.ab-ts-main {
  background-image: url(img/ab.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 0px 0;
  padding-top: 190px;
}

/* ========== */

.marquee-container {
  overflow: hidden;
  position: relative;
  width: 100%;
  user-select: none;
  border-bottom: 2px solid #000;
  border-top: 2px solid #000;
  margin-top: -20px;
  background-color: #fff;
}

.marquee-track {
  display: flex;
  width: fit-content;
  will-change: transform;
}

.marquee-left {
  animation: marquee-left 20s linear infinite;
}

.scroll-card {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  padding: 12px 8px;
  margin-right: 30px;
  width: 100px;
  text-align: center;
  cursor: pointer;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.scroll-card img {
  border-radius: 8px;
}

.scroll-card:hover {
  transform: scale(1.1) translateX(10px);
  /* Nudge right on hover */
}

/* Pause marquee when hovering over scroll-card */

.scroll-card:hover ~ .marquee-left,
.scroll-card:hover {
  animation-play-state: paused;
}

/* Optional: Pause on container hover */

.marquee-container:hover .marquee-left {
  animation-play-state: paused;
}

@keyframes marquee-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

/* about area start */

.about-area {
  padding: 30px 0 75px;
  background-color: #2b9cff;
  background-image: url(img/ab.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
}

.about-title h2 {
  color: #fff;
  -webkit-text-stroke-width: 4px;
  -webkit-text-stroke-color: #000;
  font-family: "Amonk Outline";
  font-size: 120px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-align: center;
}

.ab-box {
  border: 3.814px solid #000;
  background: #e1ff00;
  padding: 25px;
  max-width: 675px;
  margin: auto;
  transform: rotate(3deg);
}
.ab-box h3 {
  color: #000;
  font-family: MUSASHI;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 15px;
}
.ab-box p {
  color: #000;
  font-family: "GoodDog New";
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.ab-btn {
  text-align: center;
}
.ab-btn a {
  color: #fff;
  font-family: "GoodDog New";
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  display: inline-block;
  text-align: center;
  padding: 7px 30px;
  border: 3.81px solid #000;
  background: #f00;
  transition: 0.3s;
  margin-top: 15px;
}
.ab-btn a:hover {
  background-color: rgb(211, 2, 2);
  transform: scale(1.1);
}

.about-1 {
  position: absolute;
  bottom: -50px;
  left: -20px;
}
.about-2 {
  position: absolute;
  bottom: -50px;
  right: 108px;
}

/* /* ====howtobuy-area========= */

.tokenomics-area {
  background-image: url(img/toko-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}

/* ============tokenomics-area=========== */

.tokenomics-area {
  padding: 70px 0 0;
}

.tk-wrapper {
  background-image: url(img/tk-ng.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 440px;
  padding: 50px 40px;
  padding-left: 100px;
  position: relative;
  max-width: 1100px;
  margin: auto;
}

.tkbird {
  position: absolute;
  right: -188px;
  top: 65px;
}

.tk-title h2 {
  color: #fff;
  -webkit-text-stroke-width: 4px;
  -webkit-text-stroke-color: #000;
  font-family: "Amonk Outline";
  font-size: 120px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-align: center;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.tk-in-wrap {
  background-color: #fff;
  border: 2px solid #000;
  max-width: 550px;
}

.sub-li1 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 2px solid #000;
}

.iner-sub1 {
  width: 70%;
  border-right: 2px solid #000;
  padding: 10px;
}
.iner-sub1 p {
  color: #000;
  font-family: "GoodDog New";
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.iner-sub1 h2 {
  color: #000;
  font-family: MUSASHI;
  font-size: 72px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.iner-sub2 {
  padding: 10px;
}
.iner-sub2 p {
  color: #000;
  font-family: "GoodDog New";
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.iner-sub2 h2 {
  color: #000;
  font-family: MUSASHI;
  font-size: 72px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.tax-box {
  padding: 5px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 2px solid #000;
}

.tax-box > div {
  width: 50%;
}
.tax-box > div h2 {
  color: #000;
  font-family: "GoodDog New";
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.tax-row {
  display: flex;
  justify-content: space-between;
}

.tax-row p {
  color: #000;
  font-family: "GoodDog New";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 5px;
}
.tax-row h3 {
  color: #000;
  font-family: MUSASHI;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.tax-row h4 {
  color: #000;
  font-family: MUSASHI;
  font-size: 72px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-align: right !important;
}

.token-inner {
  border: 1.25px solid #000;
  background: #00ff37;
  padding: 5px;
}
.Token_Address {
}
.Token_Address p {
  display: flex;
  align-items: center;
  gap: 0 0px;
}

.Token_Address small label {
  margin-right: 10px;
}

.Token_Address small {
  color: #000;
  font-family: MUSASHI;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  display: flex;
  align-items: center;
  border: 1.245px solid #000;
  background: #e1ff00;
  padding: 10px;
}

.Token_Address span img {
  margin-left: 8px;
  transform: rotate(7deg);
  object-fit: cover;
  cursor: pointer !important;
  transition: 0.3s;
}
.Token_Address span img:hover {
  transform: rotate(0deg);
}
.copy-notification {
  color: #000;
  border-radius: 140px;
  background: #00ff37;
  padding: 0px 10px;
  border-radius: 30px;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 150px;
  margin-top: -30px;
  margin-left: -85px;
  display: none;
  text-align: center;
  cursor: pointer;
  font-weight: 600;
  border-radius: 10px;
  border: 3px solid #000;
  z-index: 99999999;
  font-size: 25px;
}

.tk-left-item {
  margin-top: -100px;
  margin-right: -74px;
  position: relative;
  z-index: 99999999;
}

/* ds-area */

.ds-area {
  padding: 150px 0 70px;
  background-color: #2b9cff;
  background-image: url(img/ab.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
  position: relative;
  height: 600px;
}

main {
  overflow: hidden;
}
.dis-img {
}
.dis-img img {
  position: absolute;
  top: -13px;
  left: -15px;
}

.ds-wrapper {
  border: 3px solid #000;
  background: #fff;
  background: #fff;
  padding: 22px;
}
.ds-wrapper h2 {
  color: #000;
  font-family: "Amonk Outline";
  font-size: 48px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 10px;
}
.ds-wrapper p {
  color: #000;
  font-family: "GoodDog New";
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.ft ul {
  display: flex;
  align-items: center;
  gap: 0 20px;
  margin-top: 40px;
  position: relative;
  z-index: 99999;
}
.ft ul li a img {
  transition: 0.3s;
}
.ft ul li a img:hover {
  transform: scale(1.1);
}

.dxll {
  display: block !important;
  text-align: right !important;
}

footer {
  background-color: #fff;
  padding: 20px 0;
}

.coppyright-text p {
  color: #000;
  font-family: "GoodDog New";
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-align: center;
}

html,
body {
  scroll-behavior: smooth;
}

/* end all the css  */

/* ========== */
